.u-section-1 .u-sheet-1 {
  min-height: 633px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 0px;
  line-height: 1.12;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 10px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 12px;
}

.u-section-1 .u-form-1 {
  height: 415px;
  width: 510px;
  margin: 53px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-map-1 {
  height: 397px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-1 .u-form-1 {
    width: 410px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 300px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 474px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 0;
    margin-right: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 298px;
  }
}